﻿/* 상품 찜 메시지 */
.pb-pick-alert {position: fixed;width: 405px;background-color: #333;border-radius: 10px;z-index: 999;top: 355px;left: 50%;transform: translateX(-50%);display: none;}
.pb-pick-alert>span { display:block; width:100%; text-align:center;padding: 8px;color: #fff;font-size:14px;}

/* 약관 */
.table-initial th, .table-initial td {padding: 5px;border: 1px solid #282828;}

/* 분류레이어 & 검색레이어 하단 선 */
.nav__content,
.search-layer{border-bottom:1px solid #D8D8D8;}
/* 상품검색레이어 - 최근검색어 */
.search .recent-search {width: 100%;max-width:640px;}
@media (max-width: 1024px) {
	.search .recent-search {width: 100%;}
}

/* BNB 안드로이드폰 */
@media (max-width: 1024px) {
	.tabbar {height: calc(env(safe-area-inset-bottom) + 78px);}
}

#Dimmed {position: fixed; left: 0px; top: 0px; width: 100%; height: 100%; background: #111; opacity: 0.5; -ms-filter: alpha(opacity=50); filter: alpha(opacity=50); z-index: 500; display:none; }

/* Loading Image Layer */
#Loading {position:fixed;display:inline-block;top:50%;left:50%;width:30px;margin-top:0;margin-left:-15px;/*background:#ffffff;*/border:0;z-index:1000;display:none;}
#Loading img {margin:0;width:30px;height:30px;}

/* 레이어 팝업 */
.area-dim{display:none;position: fixed;top: 0;left: 0;right: 0;bottom: 0;width: 100%;height: 100%;background: rgba(0, 0, 0, .5);z-index: 1000;margin:0 !important;}
.area-pop {position: fixed;top: 70px;left: 50%;background-color: #fff;transform: translateX(-50%);height: /*calc(100% - 350px)*/ auto;}
.area-pop > .pop-type6 {padding: 60px 0;}
.area-pop > div {height: 100%;padding: 60px 55px;}
.pop-type6 {width: 864px;}
.icon-btn-hide-pop {position: absolute;top: 68px;right: 58px;width: 21px;height: 21px;text-indent: -999999px;background: url(/images/btn/btn-hide-pop.png) no-repeat;font-family: inherit;font-size: inherit;outline: none;display: inline-block;border: none;background-color: transparent;cursor: pointer;vertical-align: top;}
.pop-h {position: absolute;top: 68px;left: 60px;margin-bottom: 41px;font-size: 30px;color: #000;font-weight: 900;line-height: .6;}
.pop-contents {height: calc(100% + 40px);padding-top: 67px;}
.pop-type6 .pop-contents > .content {position: relative;z-index: 1;padding: 0 60px;}
.pop-contents > .content {height: calc(100% - 122px);/* overflow: auto; */}
.pop-type6 .pop-contents > .content:after {content: '';display: block;position: absolute;bottom: 0;left: 0;right: 0;z-index: 5;height: 1px;background-color: #f3f3f3;box-sizing: border-box;}
.ch-squares input[type="checkbox"] {display: none;}
input[type="checkbox"] {border: none !important;margin-right: 10px;vertical-align: middle;font-family: inherit;font-size: inherit;outline: none;box-sizing: border-box;}
.lab-ch-squares {font-size: 16px;color: #767676;font-weight: 400;cursor: pointer;}
.ch-squares input[type="checkbox"]:not(:checked) + label:before {background: url(/images/btn/inp-ch-squares-off.png) no-repeat;}
.ch-squares input[type="checkbox"] + label:before {content: '';display: inline-block;width: 24px;height: 24px;vertical-align: middle;}
.lab-ch-squares:before {margin-right: 10px;box-sizing: border-box;}
.pop-contents > .content + .area-btn-c {margin-top: 30px;}
.area-btn-c {overflow: hidden;text-align: center;margin-left: -5px;}
.area-btn-c button, .area-btn-c a {margin-left: 5px;}
.w-type3 {width: 118px;}
.bc-red {background-color: #d8231e;}
.bc-white {background-color: #fff;}
.area-btn-c button, .area-btn-c a {margin-left: 5px;}
.w-type3 {width: 118px;}
.bc-black {background-color: #282828;}
.btn-color-black{color: #2D2D2D;}
.btn-color-white{color: #fff;}
.btn-type3 {border: 1px solid #2D2D2D;line-height: 46px;padding: 0 20px;box-sizing: border-box;border-radius: 6px;font-family: inherit;font-size: 18px;font-weight: 600;text-align: center;letter-spacing: -0.25px;outline: none;display: inline-block;cursor: pointer;vertical-align: top;}
.area-pop-ty2 .content .inform {margin-bottom: 20px;font-size: 18px;color: #282828;font-weight: 600;line-height: 1.5;word-break: keep-all;}
.ch-squares input[type="checkbox"]:checked + label:before {background: url(/images/btn/inp-ch-squares-on.png) no-repeat;}
.ch-squares input[type="checkbox"] + label:before {content: '';display: inline-block;width: 24px;height: 24px;vertical-align: middle;}
.lab-ch-squares:before {margin-right: 10px;}
*, *:before, *:after {box-sizing: border-box;}
.lab-ch-squares {font-size: 16px;color: #767676;font-weight: 400;}
.pop-layer {position: fixed;top: 50%;left: 50%;-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%);width: 400px;border: 0px solid;background-color: #282828;}
.pop-layer .img {overflow: hidden;width: 400px;height: 400px;}
/*#couponSlidePopup {z-index: 100;top: 558px;left: 990px;position: fixed;}*/
#couponSlidePopup {z-index: 100;top: 0;left: 0;position: fixed; width:100%;height:100%;}
#couponSlidePopup .pop-layer {position: absolute;width: 408px;height: 320px;overflow: hidden;background-color: #111;}
#couponSlidePopup .pop-top .name {color: #fff;font: normal normal bold 27px / 31px Pretendard;text-align: center;padding-top: 40px;}
#couponSlidePopup .pop-top .name {font: 25px Pretendard;display: none;}
#couponSlidePopup .pop-top > span {display: block;outline: none;}
#couponSlidePopup .pop-top .con {color: #fff;font: normal normal 27px / 31px Pretendard;text-align: center;padding: 10px 0 25px;}
#couponSlidePopup .pop-top .con {font: 22px Pretendard;margin-top: 30px;}
#couponSlidePopup .pop-coupon-slide {width: 100%;height: 120px;}
#couponSlidePopup .btn-area {width: 50%;height: 40px;background-color: #AE1010;margin-top: 15px;padding-top: 10px;text-align: center;font: normal normal 24px / 29px Pretendard;color: #FFF;margin: 20px auto;border-radius: 20px;}
#couponSlidePopup .btn-area {font: 18px Pretendard;}
#couponSlidePopup .swiper-slide .img {width: 100%;height: 120px;background: url(https://cdn.shoemarker.co.kr/Upload/Push/coupon_Re.png) no-repeat top center;background-size: auto 90%;}
#couponSlidePopup .swiper-slide .img > span {display: block;}
#couponSlidePopup .swiper-slide .img .coupon-name {position: absolute;top: 30px;left: 70px;font: normal normal bold 20px / 25px Pretendard;width: 220px;word-break: keep-all;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
#couponSlidePopup .swiper-slide .img .expire-date {position: absolute;top: 60px;left: 70px;outline: none;font: normal normal 14px / 16px Pretendard;}
#couponSlidePopup .swiper-slide .img > span {display: block;}
#couponSlidePopup .swiper-pagination {width: 100%;bottom: -3px;text-align: center;}
#couponSlidePopup .swiper-pagination.ty-red .swiper-pagination-bullet {width: 30px;height: 4px;margin: 0 5px;border-radius: 0;opacity: 1;background-color: #dedede;}
#couponSlidePopup .swiper-pagination.ty-red .swiper-pagination-bullet-active {background-color: #d8231e;}
#couponSlidePopup .swiper-container {margin: 0 auto;position: relative;overflow: hidden;list-style: none;padding: 0;z-index: 1;}
#couponSlidePopup .btn-close {position: absolute;top: 30px;right: 30px;width: 21px;line-height: 21px;font-size: 26px;color: #fff;}
#couponSlidePopup .cp_close{outline:none;}

#CardInstallment{display:block;}

.w24{width:24px;}
.mb20{margin-bottom:20px;}
.displaynone{display:none;}
.cursor_default{cursor:default;}
.relative{position:relative;}
.absolute{position:absolute;}
.pb100{padding-bottom:100px !important;}